RubyGems Navigation menu

waveapps 0.1.1

WaveApps API Ruby DSL

Versions:

  1. 0.1.7 - May 11, 2020 (13 KB)
  2. 0.1.6 - May 10, 2020 (12.5 KB)
  3. 0.1.5 - May 10, 2020 (12.5 KB)
  4. 0.1.4 - May 09, 2020 (11.5 KB)
  5. 0.1.3 - May 09, 2020 (6.5 KB)
  6. 0.1.1 - May 08, 2020 (6 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.17
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Hannah Masila

    SHA 256 checksum:

    a1db63b06f5376015e7da03e080f66bbc5587b730fa7511fed78e278854ee991

    Total downloads 7,058

    For this version 861

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: